void p(int PrFile=1)
	{
	cout << 'º' << setiosflags(ios::left)<<
	setw(10) << st.s_name << 'º' <<
	setw(10) << st.FN_trainer << 'º' <<
	setw(14) << st.delay_tr << "º " <<
	setw(14) << st.cost_ts << "º " <<
	setw(12) << st.sprtmen_q << "º\n";

	if (PrFile)
	fout << 'º' << setiosflags(ios::left)<<
	setw(10) << st.s_name << 'º' <<
	setw(10) << st.FN_trainer << 'º' <<
	setw(14) << st.delay_tr << "º " <<
	setw(14) << st.cost_ts << "º " <<
	setw(12) << st.sprtmen_q << "º\n";
	}

void exp(int PrFile=1)
	{
	cout << 'º' << setiosflags(ios::left)<<
	setw(10) << st.s_name << 'º' <<
	setw(10) << st.FN_trainer << 'º' <<
	setw(14) << st.delay_tr << "º " <<
	setw(14) << st.cost_ts << "º " <<
	setw(12) << st.sprtmen_q << "º" <<
	setw(10) << st.flags << "º\n";
	if (PrFile)
	fout << 'º' << setiosflags(ios::left)<<
	setw(10) << st.s_name << 'º' <<
	setw(10) << st.FN_trainer << 'º' <<
	setw(14) << st.delay_tr << "º " <<
	setw(14) << st.cost_ts << "º " <<
	setw(12) << st.sprtmen_q << "º" <<
	setw(10) << st.flags << "º\n";

	}